Subject: [IGSMAIL-1663] Resubmission
From: Y. Mireault
Date: Mon, 18 Aug 1997 8:38:29 PDT

IGS Electronic Mail      Mon Aug 18  8:38:29 PDT 1997      Message Number 1663
******************************************************************************

Author: Y. Mireault
Subject: Resubmission: 0918 day 6 IGR Rapid Combination

Dear IGS colleagues,

Please note that the original Rapid Combination (IGR) for GPS week 0918 day 6
has been replaced (or will be replaced shortly) at IGSCD and CDDIS by a new one.
The correct date stamp should be August 18 or after. It was decided to redo
the combination because of a major improvement in the IGR estimated clock 
corrections when 3 additional ACs were included (these ACs were late for the 
original combination). Note that IGR sp3 and erp files also changed when 
new ACs were included. Please refer to the report (igr09186.sum) for more 
details.

Best regards,

[Mailed From: Yves Mireault <[email-masked]>]